@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab');
body {
	margin: 0;
	padding: 0;
	background-color: #FAFAFA;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
}
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
h1, h2, h3, h4 {
	font-family: 'Roboto Slab', serif;
}
.well { background-color:#fff !important;}
.navbar-nav li a {
    padding-top: 24px !important;
    padding-bottom: 25px !important;
}
.gyap-80 { padding-top:40px; padding-bottom:40px;}
.print-action-topbar {
	position: fixed;
	top: 10px;
	left: 10px;
	z-index: 999;
	width:98%;
}
.page {
	width: 210mm;
	min-height: 297mm;
	border: 1px #D3D3D3 solid;
	border-radius: 5px;
	background: white;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
.color-red {
	color: #DF2028 !important;
	-webkit-print-color-adjust: exact;
	color-adjust: exact;
}
.color-white {
	color: #FFF !important;
	-webkit-print-color-adjust: exact;
	color-adjust: exact;
}
.page.coverpage .banner {
	padding: .5cm;
	position: relative;
}
.page.coverpage .banner .caption {
	position: absolute;
	top: 450px;
	left: 150px;
	z-index: 999;
}
.page.coverpage .banner .caption .one {
	font-size: 42px;
	font-weight: 600;
	display: block;
}
.page.coverpage .banner .caption .two {
	font-size: 57px;
	font-weight: 700;
	display: block;
}
.page.coverpage .banner .caption .three {
	font-size: 34px;
	font-weight: 300;
	display: block;
}
.page.coverpage .footer {
	padding-left: .5cm;
	padding-right: .5cm;
	padding-bottom: .5cm;
	font-weight: 600;
	line-height: 1.7em;
}
.page.coverpage .footer .table-border-left {
	border-left: 1px solid #666767;
	padding-left: 20px;
}
.page.coverpage .footer strong {
	text-transform: uppercase;
}
.subpage {
	height: 296.5mm;
	position: relative;
}
header {
	height: 3.5cm;
	width: 100%;
	background-color: #DF2028 !important;
	padding: 1cm;
	display: block;
}
header {
	background: #DF2028 !important;
	-webkit-print-color-adjust: exact;
	color-adjust: exact;
}
header::after {
	content: '';
	position: absolute;
	left: 1cm;
	top: 3.5cm;
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #df2028;
	clear: both;
}
.page_content {
	padding: 1cm;
}
.page_content p {
	font-size: 14px;
}
.page_content .red-border {
	font-size: 27px;
	font-weight: 700;
	border: 4px solid #DF2028;
	padding: 13px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.page_content .red-border small {
	font-size: 13px;
	font-weight: 300;
}
.page_content .thin-red-border {
	border: 1px solid #DF2028;
	padding: 10px;
	margin-bottom:15px;
}
.red-box {
	background-color: #DF2028 !important;
}
.red-box p {
	color: #fff !important;
	padding: 1cm;
	text-align: justify;
	font-size: 14px;
}
.list-red {
	padding: 0px;
	list-style: none;
	margin-right: 30px;
	line-height: 25px;
}
.list-red li {
	padding: 0px;
	font-size: 14px;
}
.table-bordered thead {
	background-color: #DF2028 !important;
}
.table-bordered thead tr th, .table-bordered tbody tr td {
	border: 1px solid #DF2028 !important;
}
.table-bordered thead .red-head {
	background-color: #DF2028 !important;
}
.watermark {
	opacity: .8;
	position: absolute;
	bottom: 5%;
	right: 10%;
	background-repeat: no-repeat;
}
footer {
	position: absolute;
	width: 100%;
	bottom: 0;
}
.page_num {
	float: right;
	padding: 15px 30px;
	font-weight: bold;
	color: #DF2028 !important;
}
 @page {
 size: A4;
 margin: 0;
}
.filterable {
    margin-top: 15px;
}
.filterable .panel-heading .pull-right {
    margin-top: -20px;
}
.filterable .filters input[disabled] {
    background-color: transparent;
    border: none;
    cursor: auto;
    box-shadow: none;
    padding: 0;
    height: auto;
}
.filterable .filters input[disabled]::-webkit-input-placeholder {
    color: #333;
}
.filterable .filters input[disabled]::-moz-placeholder {
    color: #333;
}
.filterable .filters input[disabled]:-ms-input-placeholder {
    color: #333;
}

 @media print {
* {
	-webkit-print-color-adjust: exact; /*Chrome, Safari */
	color-adjust: exact; /*Firefox*/
}
.print-action-topbar {
	display: none;
}
header {
	background-color: #DF2028 !important;
	display: block;
}
header {
	background: #DF2028 !important;
	-webkit-print-color-adjust: exact;
	color-adjust: exact;
}
.page {
	margin: 0;
	border: initial;
	border-radius: initial;
	width: initial;
	min-height: initial;
	box-shadow: initial;
	background: initial;
	page-break-after: always;
}
.color-red {
	color: #DF2028 !important;
	-webkit-print-color-adjust: exact;
	color-adjust: exact;
}
.color-white {
	color: #FFF !important;
	-webkit-print-color-adjust: exact;
	color-adjust: exact;
}
.glyphicon-check:before {
	color: #DF2028 !important;
}
.watermark {
	opacity: .8;
	position: absolute;
	bottom: 10%;
	right: 10%;
	background-repeat: no-repeat;
}
.red-head {
	background-color: #DF2028 !important;
}
.thin-red-border {
	border: 1px solid #DF2028;
	padding: 10px;
	margin-bottom:15px;
}
.page_num {
	float: right;
	padding: 15px 30px;
	font-weight: bold;
	color: #DF2028 !important;
}
}

.navbar-brand{
    padding-top:21px;
}